<?php

include_once __DIR__ . '/secure.php';

// Verbindung herstellen
$conn = mysqli_connect(DB_HOST, DB_USER, DB_PASS, DB_NAME);

// Verbindung prüfen
if (!$conn) {
    die("Verbindung zur Datenbank fehlgeschlagen: " . mysqli_connect_error());
}

mysqli_set_charset($conn, "utf8");
